/*

 Theme Name:   Canvas Child

 Template:     canvas

 Text Domain:  canvas-child

*/





@import url("../canvas/style.css");

@import url("../canvas/custom.css");

/*

 Version: 1.0

*/





/* =Theme customization starts here

-------------------------------------------------------------- */

#blogwidget {visibility:hidden; display:none;}

a.read-more {display:block;padding-top:5px;}

.post-comments {float:none !important; margin-left:0 !important;}

.widget p, .widget .textwidget {font-size:16px !important;}

aside#sidebar ul.display-posts-listing li.listing-item a.title {font-size:inherit;}

div#wpc-weather.wpc-318.small {position: absolute;top: 0; float:right;}

._form ._field input[type="text"], ._form ._field input[type="email"] {width:95%;background:#ccc;}

.responsive_ad_container img {width:100% !important;}

.archive_header {display:none;}

body.one-col #sidebar {display:none !important;}



a.soundgecko-listen-button{display:none !important;}





/*bootstrap override*/

.panel{

	box-shadow: none!important

}



#navigation{

	margin-bottom:0;

}



.header-date{

	color: #169bc4!important;

	font-size: 18px;

	margin: 30px 0;

	float: right;

	text-align: right;

}

.nopadding{

	padding:0!important;

}



h3{

	color: #169bc4!important;

	margin-bottom:20px;

}

.slide-title{

	margin-bottom: 20px

}

.subscribe-title{

	color: #169bc4!important;

	font-size: 24px;

	margin-bottom:20px;

}

.kontos-report{

	margin:30px 0;

}

.kontos-report h1{

	font-size: 30px;

	margin-bottom: 15px

}

.intro{

	padding:0 10px;

}

.intro p{

	font-size: 20px

}

#sidebar li{

	list-style: none;

}

#main article{

	border-bottom:0;

	margin-bottom: 0

}

.post p.tags {clear:none;}

.tags a{

	background: transparent;

}

#connect p{

	color: #169bc4;

	list-style: none;

}

.single-title{

	font-size: 42px!important

}

.archive .post .title, .home .post .title {

	font-size: 18px!important;

}

.single .post .title {

	font-size: 42px!important;

}

body.page-id-6840 #woo_subscribe-4 {

  display: none!important;

}

body.page-id-6840 h1.title.entry-title {

  margin-top: 60px;

}

.page-id-3974 #woo_subscribe-4, .page-id-3974 #text-5 {

  display: none;

}

article.post-3974.page.type-page.status-publish.hentry {

  margin-top: 40px;

}

.woo-pagination {

  margin-top: 50px;

}

.page-title, .post .title, .page .title {

margin-top: 10px;

}

#connect .col-sm-10 p:last-child {

  width: 20%;

  margin-bottom: 0px;

  margin-top: 25px;

}

#connect .col-sm-10 p {

  width: 35%;

  float: left;

}

#woo_subscribe-4 input[type="text"], #woo_subscribe-4 input[type="email"] {

  background-color: #ccc;

  width: 90%;

}

div#categories-3 ul li a {

  font-size: 18px;

  line-height: 150%;

}

#categories-3 h3 {

  font-size: 20px;

}

.widget ul ul {

  padding: 0 0 0 25px;

}



.page-id-6840 .widget #connect, .page-id-6844 .widget #connect {

  display: none;

}



@media only screen and (max-width: 321px){

	.social input[type="submit"] {

    	  padding: 0.327em;

	}

.post-block article a:first-child {

  float: left;

  width: 100%;

}

}

@media only screen and (min-width: 768px){

	.header-widget {

		width:auto;

	}

	#navigation ul.cart a.cart-contents, #navigation ul.cart a.search-contents, #navigation ul.nav-search a.cart-contents, #navigation ul.nav-search a.search-contents {left: -10%!important;}

}

@media (min-width: 992px) {

	.post-block{

		height:500px;
		margin-top: 20px;

	}

	.post-block-cat{

		height:500px;

	}

}

.archive a.read-more:last-child {
    display: none;
}